﻿@charset "UTF-8";

html {
    line-height: 1.15;
    /* 1 */
    -ms-text-size-adjust: 100%;
    /* 2 */
    -webkit-text-size-adjust: 100%;
    /* 2 */
}

body {
    margin: 0;
    background: #f4f4f4;
}

article,
aside,
footer,
header,
nav,
section {
    display: block;
}

h1 {
    font-size: 2em;
    margin: 0.67em 0;
}

figcaption,
figure,
main {
    /* 1 */
    display: block;
}

figure {
    margin: 1em 40px;
}

hr {
    box-sizing: content-box;
    /* 1 */
    height: 0;
    /* 1 */
    overflow: visible;
    /* 2 */
}

pre {
    font-family: monospace, monospace;
    /* 1 */
    font-size: 1em;
    /* 2 */
}

a {
    background-color: transparent;
    /* 1 */
    -webkit-text-decoration-skip: objects;
    /* 2 */
}

abbr[title] {
    border-bottom: none;
    /* 1 */
    text-decoration: underline;
    /* 2 */
    text-decoration: underline dotted;
    /* 2 */
}

b,
strong {
    font-weight: inherit;
}

b,
strong {
    font-weight: bolder;
}

code,
kbd,
samp {
    font-family: monospace, monospace;
    /* 1 */
    font-size: 1em;
    /* 2 */
}

dfn {
    font-style: italic;
}

mark {
    background-color: #ff0;
    color: #000;
}

small {
    font-size: 80%;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sub {
    bottom: -0.25em;
}

sup {
    top: -0.5em;
}

audio,
video {
    display: inline-block;
}

    audio:not([controls]) {
        display: none;
        height: 0;
    }

img {
    border-style: none;
}

svg:not(:root) {
    overflow: hidden;
}

button,
input,
optgroup,
select,
textarea {
    font-family: Montserrat, 'Montserrat';
    /* 1 */
    font-size: 100%;
    /* 1 */
    line-height: 1.15;
    /* 1 */
    margin: 0;
    /* 2 */
}

button,
input {
    /* 1 */
    overflow: visible;
}

button,
select {
    /* 1 */
    text-transform: none;
}

button,
html [type="button"],
[type="reset"],
[type="submit"] {
    -webkit-appearance: button;
    /* 2 */
}

    button::-moz-focus-inner,
    [type="button"]::-moz-focus-inner,
    [type="reset"]::-moz-focus-inner,
    [type="submit"]::-moz-focus-inner {
        border-style: none;
        padding: 0;
    }

    button:-moz-focusring,
    [type="button"]:-moz-focusring,
    [type="reset"]:-moz-focusring,
    [type="submit"]:-moz-focusring {
        outline: 1px dotted ButtonText;
    }

fieldset {
    padding: 0.35em 0.75em 0.625em;
}

legend {
    box-sizing: border-box;
    /* 1 */
    color: inherit;
    /* 2 */
    display: table;
    /* 1 */
    max-width: 100%;
    /* 1 */
    padding: 0;
    /* 3 */
    white-space: normal;
    /* 1 */
}

progress {
    display: inline-block;
    /* 1 */
    vertical-align: baseline;
    /* 2 */
}

textarea {
    overflow: auto;
}

[type="checkbox"],
[type="radio"] {
    box-sizing: border-box;
    /* 1 */
    padding: 0;
    /* 2 */
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
    height: auto;
}

[type="search"] {
    -webkit-appearance: textfield;
    /* 1 */
    outline-offset: -2px;
    /* 2 */
}

    [type="search"]::-webkit-search-cancel-button,
    [type="search"]::-webkit-search-decoration {
        -webkit-appearance: none;
    }

::-webkit-file-upload-button {
    -webkit-appearance: button;
    /* 1 */
    font: inherit;
    /* 2 */
}

/*----------------------------------------------------css padding margin ----------------------------------------*/
.pd-5 {
    padding: 10px;
}

.pd-10 {
    padding: 10px;
}

.pd-15 {
    padding: 15px;
}

.pd-20 {
    padding: 20px;
}

.pd-25 {
    padding: 25px;
}

.pd-30 {
    padding: 30px;
}

.pd-35 {
    padding: 34px;
}

.pd-40 {
    padding: 40px;
}

.pd-45 {
    padding: 45px;
}

.pd-50 {
    padding: 50px;
}

.pdt-5 {
    padding-top: 5px !important;
}

.pdt-10 {
    padding-top: 10px !important;
}

.pdt-15 {
    padding-top: 15px !important;
}

.pdt-20 {
    padding-top: 20px !important;
}

.pdt-25 {
    padding-top: 25px !important;
}

.pdt-30 {
    padding-top: 30px !important;
}

.pdt-35 {
    padding-top: 35px !important;
}

.pdt-40 {
    padding-top: 40px !important;
}

.pdt-45 {
    padding-top: 45px !important;
}

.pdt-50 {
    padding-top: 50px !important;
}

.pdt-55 {
    padding-top: 55px !important;
}

.pdb-5 {
    padding-bottom: 5px !important;
}

.pdb-10 {
    padding-bottom: 10px !important;
}

.pdb-15 {
    padding-bottom: 15px !important;
}

.pdb-20 {
    padding-bottom: 20px !important;
}

.pdb-25 {
    padding-bottom: 25px !important;
}

.pdb-30 {
    padding-bottom: 30px !important;
}

.pdb-35 {
    padding-bottom: 35px !important;
}

.pdb-40 {
    padding-bottom: 40px !important;
}

.pdb-45 {
    padding-bottom: 45px !important;
}

.pdb-50 {
    padding-bottom: 50px !important;
}

.pdb-55 {
    padding-bottom: 55px !important;
}

.pdl-5 {
    padding-left: 5px !important;
}

.pdl-10 {
    padding-left: 10px !important;
}

.pdl-15 {
    padding-left: 15px !important;
}

.pdl-20 {
    padding-left: 20px !important;
}

.pdl-25 {
    padding-left: 25px !important;
}

.pdl-30 {
    padding-left: 30px !important;
}

.pdl-35 {
    padding-left: 35px !important;
}

.pdl-40 {
    padding-left: 40px !important;
}

.pdl-45 {
    padding-left: 45px !important;
}

.pdl-50 {
    padding-left: 50px !important;
}

.pdl-55 {
    padding-left: 55px !important;
}

.pdr-5 {
    padding-right: 5px !important;
}

.pdr-10 {
    padding-right: 10px !important;
}

.pdr-15 {
    padding-right: 15px !important;
}

.pdr-20 {
    padding-right: 20px !important;
}

.pdr-25 {
    padding-right: 25px !important;
}

.pdr-30 {
    padding-right: 30px !important;
}

.pdr-35 {
    padding-right: 35px !important;
}

.pdr-40 {
    padding-right: 40px !important;
}

.pdr-45 {
    padding-right: 45px !important;
}

.pdr-50 {
    padding-right: 50px !important;
}

.pdr-55 {
    padding-right: 55px !important;
}

.n-pd {
    padding: 0 !important;
}

.n-mg {
    margin: 0 !important;
}

.pdb-0 {
    padding-bottom: 0 !important;
}

.mgb-0 {
    margin-bottom: 0 !important;
}

.mg-5 {
    margin: 10px;
}

.mg-10 {
    margin: 10px;
}

.mg-15 {
    margin: 15px;
}

.mg-20 {
    margin: 20px;
}

.mg-25 {
    margin: 25px;
}

.mg-30 {
    margin: 30px;
}

.mg-35 {
    margin: 34px;
}

.mg-40 {
    margin: 40px;
}

.mg-45 {
    margin: 45px;
}

.mg-50 {
    margin: 50px;
}

.mgt-5 {
    margin-top: 5px !important;
}

.mgt-10 {
    margin-top: 10px !important;
}

.mgt-15 {
    margin-top: 15px !important;
}

.mgt-20 {
    margin-top: 20px !important;
}

.mgt-25 {
    margin-top: 25px !important;
}

.mgt-30 {
    margin-top: 30px !important;
}

.mgt-35 {
    margin-top: 35px !important;
}

.mgt-40 {
    margin-top: 40px !important;
}

.mgt-45 {
    margin-top: 45px !important;
}

.mgt-50 {
    margin-top: 50px !important;
}

.mgt-55 {
    margin-top: 55px !important;
}

.mgt-60 {
    margin-top: 60px !important;
}

.mgt-115 {
    margin-top: 115px !important;
}

.mgb-5 {
    margin-bottom: 5px !important;
}

.mgb-10 {
    margin-bottom: 10px !important;
}

.mgb-15 {
    margin-bottom: 15px !important;
}

.mgb-20 {
    margin-bottom: 20px !important;
}

.mgb-25 {
    margin-bottom: 25px !important;
}

.mgb-30 {
    margin-bottom: 30px !important;
}

.mgb-35 {
    margin-bottom: 35px !important;
}

.mgb-40 {
    margin-bottom: 40px !important;
}

.mgb-45 {
    margin-bottom: 45px !important;
}

.mgb-50 {
    margin-bottom: 50px !important;
}

.mgb-55 {
    margin-bottom: 55px !important;
}

.mgb-60 {
    margin-bottom: 60px !important;
}

.mgl-5 {
    margin-left: 5px !important;
}

.mgl-10 {
    margin-left: 10px !important;
}

.mgl-15 {
    margin-left: 15px !important;
}

.mgl-20 {
    margin-left: 20px !important;
}

.mgl-25 {
    margin-left: 25px !important;
}

.mgl-30 {
    margin-left: 30px !important;
}

.mgl-35 {
    margin-left: 35px !important;
}

.mgl-40 {
    margin-left: 40px !important;
}

.mgl-45 {
    margin-left: 45px !important;
}

.mgl-50 {
    margin-left: 50px !important;
}

.mgl-55 {
    margin-left: 55px !important;
}

.mgl-60 {
    margin-left: 60px !important;
}

.mgr-5 {
    margin-left: 5px !important;
}

.mgr-10 {
    padding-right: 10px !important;
}

.mgr-15 {
    padding-right: 15px !important;
}

.mgr-20 {
    padding-right: 20px !important;
}

.mgr-25 {
    padding-right: 25px !important;
}

.mgr-30 {
    padding-right: 30px !important;
}

.mgr-35 {
    padding-right: 35px !important;
}

.mgr-40 {
    padding-right: 40px !important;
}

.mgr-45 {
    padding-right: 45px !important;
}

.mgr-50 {
    padding-right: 50px !important;
}

.mgr-55 {
    padding-right: 55px !important;
}

.mgr-60 {
    padding-right: 60px !important;
}

/*---------------------------------------------css color ----------------------------------------------*/
.clw {
    color: #ffffff !important;
}

.cl5 {
    color: #555 !important;
}

.cl7f {
    color: #7f7f7f !important;
}

.cl-org {
    color: #f7941d !important;
}

.bg-gy {
    background: #dcdde1 !important;
}

.bg-org {
    background: #f7941d !important;
}

.bg-w {
    background: #fff !important;
}

/*------------------------------------------------------css font size--------------------*/
.fs-20 {
    font-size: 20px !important;
}

.fs-18 {
    font-size: 18px !important;
}

.fs-17 {
    font-size: 17px !important;
}

.fs-16 {
    font-size: 16px !important;
}

.fs-15 {
    font-size: 15px !important;
}

.fs-14 {
    font-size: 14px !important;
}

.fs-13 {
    font-size: 13px !important;
}

.fs-11 {
    font-size: 11px !important;
}

/********************************************css form **************************************************/
.inp, .select-box {
    display: block;
    width: 100%;
    padding: 0;
    color: #495057;
    background-color: #fff;
    background-image: none;
    background-clip: padding-box;
    border: none;
    border-bottom: 1px solid #eaeaea;
    height: 30px;
    line-height: 30px;
}

.lbl {
    display: inline-block;
}

.btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 0;
    padding: 6px 10px;
    border-radius: 5px;
    transition: background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.btn-default {
    color: #333;
    padding: 3px 13px;
    border-radius: 18px;
    background: transparent;
    text-align: center;
}

.btn-border {
    border: 1px solid #dedede;
    border-radius: 0;
    background: transparent;
}

.btn-rds {
    background-color: #f3f3f3;
    border-radius: 30px;
    font-size: 13px;
    padding: 5px 20px;
}

.btn-org {
    background-color: #f7941d;
    color: #fff;
    font-weight: 600;
}

.control {
    margin-bottom: 10px;
    padding: 0;
    position: relative;
}

.select-box {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.lnk-und {
    color: #7f7f7f;
    text-decoration: underline;
    display: block;
    text-align: center;
    line-height: 15px;
}

.dropdown-menu {
    background-clip: padding-box;
    background-color: #fff;
    border: 1px solid #898989;
    margin: 1px 0 0;
    position: absolute;
    top: 95%;
    z-index: 100;
    display: none;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    width: calc(100% - 22px);
    padding-bottom: 15px;
    padding-top: 5px;
}

    .dropdown-menu li {
        padding: 5px 15px 0;
        text-align: left;
        cursor: pointer;
    }

        .dropdown-menu li.active, .dropdown-menu li:hover {
            color: #ff6541;
        }

.open {
    display: block !important;
}

.select-box [class*="icon-"] {
    width: 20px;
    height: 20px;
    line-height: 20px;
    font-size: 20px;
    color: #bebebe;
    font-size: 13px;
    text-align: center;
    position: absolute;
    right: 3px;
    top: 40%;
    margin-top: -10px;
}

.form-radio {
    padding: 9px 0;
    display: inline-block;
    line-height: 20px;
    color: #666666;
    font-size: 13px;
}

    .form-radio .custom-radio {
        margin-right: 7px;
        float: left;
    }

.custom-checkbox, .custom-radio {
    display: inline-block;
    position: relative;
    line-height: 0;
}

    .custom-checkbox input, .custom-radio input {
        position: absolute;
        height: 12px;
        width: 12px;
        left: 0;
        top: 0;
        opacity: 0;
        z-index: 1;
    }

    .custom-checkbox > label [class*="icon-"], .custom-radio > label [class*="icon-"] {
        display: none;
    }

    .custom-checkbox > label, .custom-radio > label {
        display: inline-block;
        width: 12px;
        height: 12px;
        font-size: 11px;
        color: #252e34;
        text-align: center;
        line-height: 16px;
        border: 2px solid #dedede;
        border-radius: 1px;
        -moz-border-radius: 1px;
        -webkit-border-radius: 1px;
    }

    .custom-checkbox input:checked + label [class*="icon-"], .custom-radio input:checked + label .dot, .custom-radio input:checked + label [class*="icon-"] {
        display: block;
        margin: -3px;
        font-size: 10px;
    }

    .custom-radio > label {
        position: relative;
        border-radius: 50%;
        -moz-border-radius: 50%;
        -webkit-border-radius: 50%;
    }
/*------------------------------------------------------txt ----------------------------------*/
.clear:after {
    content: '';
    display: block;
    clear: both;
}

.txt-center {
    text-align: center;
}

::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #7f7f7f;
    font-family: Montserrat, 'Montserrat' !important;
    font-size: 15px;
    font: 400 15px 'Montserrat';
}

::-moz-placeholder {
    /* Firefox 19+ */
    color: #7f7f7f;
    font: 400 15px Montserrat;
    font-family: Montserrat, 'Montserrat' !important;
    font-size: 15px;
}

:-ms-input-placeholder {
    /* IE 10+ */
    color: #7f7f7f;
    font: 400 15px Montserrat;
    font-family: 'Montserrat' !important;
    font-size: 15px;
}

:-moz-placeholder {
    /* Firefox 18- */
    color: #7f7f7f;
    font: 400 15px Montserrat;
    font-family: Montserrat, 'Montserrat' !important;
    font-size: 15px;
}

/**************************************css height **************************************************/
.h158 {
    height: 158px;
}

.no-upper {
    text-transform: none !important;
}

body {
    font-size: 14px;
    line-height: 1.4285;
    background-color: #fff;
    position: relative;
    color: #6c6c6c;
    padding: 0;
    margin: 0;
    font-family: Montserrat, 'Montserrat';
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 500;
    margin: 0;
    line-height: 1.3;
}

p, figure {
    padding: 0;
    margin: 0;
    text-align: left;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

    ul:after {
        content: '';
        display: block;
        clear: both;
    }

    ul li {
        padding: 0;
        margin: 0;
    }

a {
    text-decoration: none;
    color: #333333;
}

    a:hover {
        color: #184f8a;
    }

img {
    max-width: 100%;
    border: none;
}

hr {
    border: none;
    height: 1px;
    padding: 0;
    background: #333;
    margin: 30px auto 0;
}

button {
    border: none;
    font-family: Montserrat, 'Montserrat';
}

input, h1, h2, h3, h4, h5, h6 {
    font-family: Montserrat, 'Montserrat';
}

/********************************************************************define*****************************************/
.color {
    color: #eb6c63;
}

.fOpen {
    font-family: 'Open Sans', sans-serif;
}

.fOpenBold {
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
}

@font-face {
    font-family: 'OpenSansLight';
    src: url('../fonts/OpenSans-Light.eot'); /* IE9 Compat Modes */
    src: url('../fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/OpenSans-Light.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/OpenSans-Light.woff') format('woff'), /* Pretty Modern Browsers */
    url('../fonts/OpenSans-Light.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/OpenSans-Light.svg#svgFontName') format('svg'); /* Legacy iOS */
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansSemiBold';
    src: url('../fonts/OpenSans-SemiBold2.eot'); /* IE9 Compat Modes */
    src: url('../fonts/OpenSans-SemiBold2.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/OpenSans-SemiBold.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/OpenSans-SemiBold.woff') format('woff'), /* Pretty Modern Browsers */
    url('../fonts/OpenSans-SemiBold.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/OpenSans-SemiBold.svg#svgFontName') format('svg'); /* Legacy iOS */
    font-style: normal;
}

/***********start header***********/
.headder {
    background: url(../images/bg.jpg) no-repeat top center;
    background-size: 100% 100%;
    height: 750px;
}

.headder .container .row .logo{
    height: 138px;
    margin: 100px auto;
}

.headder .container .row,
.headder .container .row h1,
.headder .container .row h3,
.headder .container .row p{
    color: #fff;
    text-align: center;
}

.headder .container .row h3{
    font-size: 46px;
    font-weight: normal;
}

.headder .container .row h1{
    font-size: 78px;
    margin-bottom: 30px;
    font-weight: bold;
    text-transform: uppercase;
}

.headder .container .row p{
    font-size: 22px;
}

/***********End header***********/
/************start content************/
.all-content .container .row .text {
    font-family: 'OpenSansLight', 'Open Sans', sans-serif;
    font-size: 20px;
    width: 170px;
    display: inline-block;
    position: absolute;
    left: 0px;
}

.all-content .container .row .text .color{
    font-family: 'Open Sans', sans-serif;    
}

.all-content .container .row .text .btn-hot {
    font-family: 'OpenSansSemiBold', 'Open Sans', sans-serif;
    background-color: #eb6c63;
    color: #fff;
    display: block;
    padding: 6px 8px;
    border-radius: 0px 20px 20px 0px;
    width: 82px;
    font-size: 15px;
    margin-top: 12px;
}

.all-content .container .row .text.txt1{
    margin-left: calc(50% - 427px);
    padding-top: 355px;
}

.all-content .container .row .text.txt2{
    margin-left: calc(50% - 186px);
    padding-top: 360px;
}

.all-content .container .row .text.txt3{
    margin-left: calc(50% + 75px);
    padding-top: 366px;
}

.all-content .container .row .text.txt4{
    margin-left: calc(50% + 316px);
    padding-top: 339px;
    width: 185px;
}

.all-content .container .row .text .small{
    font-size: 15px;
}

.all-content .container .row.img {
    background: url(../images/bg-img.jpg) no-repeat top center;
    background-size: 1060px 465px;
    height: 465px;
    margin-top: 70px;
    margin-bottom: 95px;
}

.all-content .container .row.col {
    margin-bottom: 100px;
}

.all-content .container .row .col{
    float: left;
    width: 50%;
}

.all-content .container .row .col.col-1 {
    width: calc(100% - 650px);
    margin-right: 65px;
    padding-top: 65px;
}

.all-content .container .row .col.col-1 h3 {
    font-family: 'Open Sans', sans-serif;
    font-size: 42px;
    color: #2c2c2c;
    margin-bottom: 20px;
    font-weight: bold;
}

.all-content .container .row .col.col-1 p {
    font-family: 'OpenSansLight', 'Open Sans', sans-serif;
    font-size: 20px;
    text-align: justify;
    color: #5c5c5c
}

.all-content .container .row .col p strong{
    font-family: 'Open Sans', sans-serif;
    color: #2c2c2c;
    font-size: 22px;
    font-weight: bold;
}

.all-content .container .row .col.col-2{
    width: 570px;
}

.all-content.bg-img {
    background: url(../images/bg-table.jpg) no-repeat top center;
    background-size: 100% 850px;
    height: 915px;
    background-color: #f5f5f5;
}

    .all-content.bg-img .container .row h3 {
        font-family: 'Open Sans', sans-serif;
        font-size: 42px;
        color: #fff;
        margin-bottom: 45px;
        margin-top: 90px;
        text-align: center;
        font-weight: bold;
    }

.all-content.bg-img .container .row p {
    font-family: 'OpenSansLight', 'Open Sans', sans-serif;
    font-size: 17.5px;
    color: #fff;
    text-align: center;
    margin-bottom: 10px;
}

.all-content.bg-img .container .row p strong{
    font-family: 'OpenSansSemiBold', 'Open Sans', sans-serif;
}

.all-content.bg-img .container .row.table{
    margin-top: 50px;
    margin-left: 0px;
}

.all-content.bg-img .container .row.table .sub-row{
    overflow: hidden;
}

    .all-content.bg-img .container .row.table .sub-row .col {
        float: right;
        width: calc(50% - 41px);
        margin-left: 0px;
        margin-right: 0px;
        padding: 17px;
        text-align: center;
        font-family: 'Open Sans', sans-serif;
        font-size: 15px;
        text-transform: uppercase;
        border-radius: 3px 3px 0 0;
        font-weight: bold;
    }

.all-content.bg-img .container .row.table .sub-row .col.col-1{
    color: #000;
    background-color: #fff;
}

.all-content.bg-img .container .row.table .sub-row .col.col-2{
    color: #fff;
    background-color: #eb6c63;
    margin-left: 2px;
}

.all-content.bg-img .container .row.table .sub-row.table{
    margin-top: 0px;
    border-radius: 3px 0px 3px 3px;
}

.all-content.bg-img .container .row.table .sub-row.table .col-sm-12{
    overflow: hidden;
    background: #fff;
}

.all-content.bg-img .container .row.table table{
    background: #fff;
    border-radius: 3px;
    width: 100%;
}

.all-content.bg-img .container .row.table table tbody tr td{
    border-left: 1px solid #fff;
}

.all-content.bg-img .container .row.table table tbody tr td:first-child{
    border-left: 0px;
}

.all-content.bg-img .container .row.table table tbody tr:nth-child(2n + 1){
    background-color: #f2f2f2;
}

.all-content.bg-img .container .row.table table th,
.all-content.bg-img .container .row.table table td.strong{
    font-weight: bold;
    text-align: center;
    padding: 20px 5px;
    color: #000;
    font-family: 'Open Sans', sans-serif;
}

.all-content.bg-img .container .row.table table td{
    text-align: center;
    font-family: 'Open Sans', sans-serif;
}

.all-content.bg-color {
    background-color: #f5f5f5;
}

    .all-content.bg-color .row h3,
    .all-content.white .row h3 {
        font-family: 'Open Sans', sans-serif;
        font-size: 42px;
        margin-top: 75px;
        margin-bottom: 18px;
        text-align: center;
        color: #000;
        font-weight: bold;
    }

.all-content.bg-color .row .center-img{
    text-align: center;
}

.all-content.bg-color .row .center-img img{
    margin-left: -85px;
}

.all-content.bg-color .row p{
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    margin-bottom: 30px;
    text-align: center;
}

.all-content.bg-color .row.bg{
    background: url(../images/bg-icon.jpg) no-repeat center 375px;
    background-size: 830px;
    height: 800px;
    background-color: #f5f5f5;
}

.all-content.bg-color .row.block{
    margin-bottom: 100px;
}

.all-content.bg-color .row.block.title{
    margin-bottom: 10px;
}

.all-content.bg-color .row.block.title h3{
    margin-bottom: 20px;
}

.all-content.bg-color .row.bg h3,
.all-content.bg-color .row.block h3 {
    font-family: 'Open Sans', sans-serif;
    font-size: 30px;
    margin-top: 95px;
    margin-bottom: 75px;
    text-align: center;
    color: #2c2c2c;
    font-weight: bold;
}

.all-content.bg-color .row.bg .col {
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    position: absolute;
    left: 0;
}

.all-content.bg-color .row.bg .col .txt-big {
    font-size: 40px;
    color: #eb6c63;
    text-align: center;
    font-family: Montserrat, 'Montserrat';
}

.all-content.bg-color .row.bg .col strong.txt-content {
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    font-weight: bold;
    color: #2c2c2c;
}

.all-content.bg-color .row.bg .col span.txt-content{
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
}

.all-content.bg-color .row.bg .col.col-1{
    width: 195px;
    margin-top: -35px;
    margin-left: calc(50% - 410px);
}

.all-content.bg-color .row.bg .col.col-2{
    width: 195px;
    margin-top: 450px;
    margin-left: calc(50% - 254px);
}

.all-content.bg-color .row.bg .col.col-3{
    width: 220px;
    margin-top: 12px;
    margin-left: calc(50% - 115px);
}

.all-content.bg-color .row.bg .col.col-4{
    width: 225px;
    margin-top: 450px;
    margin-left: calc(50% + 42px);
}

.all-content.bg-color .row.bg .col.col-5{
    width: 250px;
    margin-top: -8px;
    margin-left: calc(50% + 183px);
}

.all-content.bg-color .row.block .col{
    background-color: #fff;
    border-radius: 5px;
    width: 350px;
    height: 300px;
    float: left;
}

.all-content.bg-color .row.block .col.col-1{
    margin-left: calc(50% - 335px);
    margin-right: 30px;
    padding-top: 0px;
}

.all-content.bg-color .row.block .col p{
    text-align: center;
    margin-bottom: 15px;
    font-size: 18px;
    font-family: 'OpenSansLight', 'Open Sans', sans-serif;
}

.all-content.bg-color .row.block .col p:nth-child(1){
    margin: 33px auto 16px;
}

.all-content.white{
    background-color: #fff;
}

.all-content.white .row h3{
    margin: 90px auto;
}

.all-content.white .carousel.slide img{
    width: 170px;
    height: 170px;
    border-radius: 170px;
    float: left;
    margin-right: 30px;
}

.all-content.white .carousel.slide .item{
    padding: 25px 14%;
}

.all-content.white .carousel.slide .item .logo{
    float: left; 
    width: 200px;
}

.all-content.white .carousel.slide .item .content{
    float: left;
    width: calc(100% - 200px);
}

.all-content.white .carousel.slide .item p.desc{
    font-family: 'OpenSansLight', 'Open Sans', sans-serif;
    font-size: 22px;
    margin-bottom: 20px;
}

.all-content.white .row.slide{
    margin-bottom: 140px;
}

.all-content.white .carousel.slide .item p.title{
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    color: #000;
    padding-left: 20px;
    background: url(../images/icon_row.png) no-repeat 0px 15px;
}

.all-content.white .carousel.slide .item p.title span {
    font-size: 15px;
    font-family: 'OpenSansLight', 'Open Sans', sans-serif;
    color: #6c6c6c;
}

/*start slide*/
.carousel-control{
    background-image: none !important;
}

.carousel-control .glyphicon-chevron-right:before, 
.carousel-control .icon-next:before{
    content: "";
    background: url(../images/icon_next.png) no-repeat center center;
    width: 20px;
    height: 30px;
    display: inline-block;
}

.carousel-control .glyphicon-chevron-left:before, 
.carousel-control .icon-prev:before{
    content: "";
    background: url(../images/icon_back.png) no-repeat center center;
    width: 20px;
    height: 30px;
    display: inline-block;
}
/*end start slide*/

/*start footer*/
.footer {
    background: url(../images/bg_footer.jpg) no-repeat top center;
    background-size: 100% 100%;
    background-color: #f5f5f5;
}

.footer .container .row div,
.footer .container .row h3,
.footer .container .row a{
    text-align: center;
    color: #fff;
}

.footer .container .row .img-phone{
    padding: 90px 0 20px;
}

.footer .container .row .img-phone img{
    height: 75px;
    height: 75px;
}

.footer .container .row .txt-phone{
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
}

.footer .container .row h3{
    font-family: 'Open Sans', sans-serif;
    font-size: 30px;
    margin-bottom: 20px;
    font-weight: bold;
}

.footer .container .row .content {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
}

.footer .container .row .img-logo{
    padding-top: 43px;
    padding-bottom: 95px;
}

.footer .container .row .img-logo img {
    height: 100px;
}

.web{
    display: block;
}

.mobile {
    display: none;
}
/*end footer*/

/************end content************/
/*************start mobile*************/
@media screen and (max-width: 1200px) {
    .all-content .container,
    .slide .container {
        width: calc(100% - 30px);
    }
}

@media screen and (max-width: 1024px) {
    .headder{
        height: 400px;
    }

    .headder .container .row .logo {
        height: 80px;
        margin: 40px auto 35px;
    }

    .headder .container .row h3 {
        font-size: 30px;
        font-weight: normal;
    }

    .headder .container .row h1 {
        font-size: 55px;
        margin-bottom: 15px;
        font-weight: bold;
    }

    .headder .container .row p {
        font-size: 18px;
    }

    .all-content .container .row .col.col-1 h3,
    .all-content.bg-img .container .row h3,
    .all-content.white .row h3,
    .all-content.bg-color .row h3 {
        font-size: 40px;
        margin-top: 50px;
        margin-bottom: 35px;
    }

    .all-content .container .row.col .col.col-1{
        padding-top: 45px;
    }

    .all-content .container .row.col .col.col-1 h3 {
        margin-top: 0px;
    }

    .all-content.bg-color .row.bg h3, 
    .all-content.bg-color .row.block h3{
        font-size: 28px;
    }

    .all-content.bg-color .row.block .col p strong,
    .all-content.white .carousel.slide .item p.desc {
        font-size: 20px;
    }

    .all-content.white .carousel.slide .item p.title{
        font-size: 18px;
        background-position: 0px 10px;
    }

    .all-content .container .row .col.col-1 p,
    .all-content.bg-color .row.block .col p,
    .all-content .container .row .text{
        font-size: 16px;
    }

    .all-content.bg-img .container .row p{
        font-size: 15px;
    }

    .all-content .container .row .text .small{
        font-size: 14px;
    }

    .all-content .container .row.img {
        background-size: 900px 395px;
        height: 400px;
    }

    .all-content .container .row .text.txt1 {
        margin-left: calc(50% - 361px);
        padding-top: 305px;
        width: 125px;
    }

    .all-content .container .row .text.txt2 {
        margin-left: calc(50% - 160px);
        padding-top: 308px;
    }

    .all-content .container .row .text.txt3 {
        margin-left: calc(50% + 52px);
        padding-top: 315px;
    }

    .all-content .container .row .text.txt4 {
        margin-left: calc(50% + 265px);
        padding-top: 300px;
        width: 153px;
    }

    .all-content .container .row.img,
    .all-content.bg-color .row.bg h3 {
        margin-bottom: 50px;
        margin-top: 50px;
    }

    .all-content.bg-color .row.block h3{
        margin-top: 50px;
    }

    .all-content .container .row.col,
    .all-content.bg-color .row.block {
        margin-bottom: 50px;
    }

    .all-content.bg-img {
        background-size: 165% 772px;
        height: 850px;
    }

    .all-content.white .row.slide{
        margin-bottom: 70px;
    }

    .all-content.bg-color .row.bg {
        background-position: center 300px;
        height: 725px;
    }

    .footer .container .row .img-phone {
        padding-top: 50px;
    }

    .footer .container .row .img-logo {
        padding-top: 30px;
        padding-bottom: 50px;
    }
}

@media screen and (max-width: 960px) {
    .web {
        display: none;
    }

    .mobile {
        display: block;
    }

    .all-content .container .row .text {
        font-size: 12px;
    }

    .all-content .container .row.img {
        background-size: 728px 319px;
        height: 358px;
    }

    .all-content .container .row .text.txt1 {
        margin-left: calc(50% - 292px);
        padding-top: 243px;
        width: 90px;
    }

    .all-content .container .row .text.txt2 {
        margin-left: calc(50% - 128px);
        padding-top: 248px;
    }

    .all-content .container .row .text.txt3 {
        margin-left: calc(50% + 25px);
        padding-top: 255px;
    }

    .all-content .container .row .text.txt4 {
        margin-left: calc(50% + 204px);
        padding-top: 247px;
        width: 133px;
    }

    .all-content .container .row.col .col,
    .all-content .container .row .col.col-1,
    .all-content .container .row .col.col-2 {
        width: 100%;
    }

    .all-content .container .row .col.col-1 h3, 
    .all-content.bg-img .container .row h3, 
    .all-content.white .row h3, 
    .all-content.bg-color .row h3{
        font-size: 30px;
    }

    .all-content .container .row.col .col.col-1 {
        margin-top: 0px;
        text-align: center;
        margin-bottom: 30px;
        margin-right: 0px;
        padding-top: 0px;
    }

    .all-content .container .row.col .col.col-2 {
        text-align: center;
    }

    .all-content .container .row.col .col.col-1 h3 {
        margin-bottom: 20px;
    }

    .all-content.bg-color .row .center-img img{
        margin-left: 0px;
    }

    .all-content.bg-color .row.bg {
        height: auto;
        overflow: hidden;
        background: none;
    }

    .all-content.bg-color .row.bg .col .txt-big{
        font-size: 30px;
    }

    .all-content.bg-color .row.bg .col strong.txt-content{ 
        font-size: 14px;
    }

    /*.all-content.bg-color .row.bg .col.col-1 {
        width: 185px;
        margin-top: -20px;
        margin-left: calc(50% - 358px);
    }

    .all-content.bg-color .row.bg .col.col-2 {
        width: 195px;
        margin-top: 425px;
        margin-left: calc(50% - 240px);
    }

    .all-content.bg-color .row.bg .col.col-3 {
        width: 200px;
        margin-top: 28px;
        margin-left: calc(50% - 98px);
    }

    .all-content.bg-color .row.bg .col.col-4 {
        width: 223px;
        margin-top: 425px;
        margin-left: calc(50% + 19px);
    }

    .all-content.bg-color .row.bg .col.col-5 {
        width: 177px;
        margin-top: -8px;
        margin-left: calc(50% + 186px);
    }*/    

    .all-content.bg-img {
        background-size: auto 100%;
        height: auto;
    }

    .all-content.bg-color .row.block .col {
        width: 100% !important;
        margin: 0px !important;
        padding: 0px 0px 15px !important;
        height: auto;
    }

    .all-content.bg-color .row.block .col.col-1 {
        margin-bottom: 30px !important;
    }

    .all-content.bg-img .container .row.table.mobile .sub-row.table:nth-child(1) {
        border-radius: 3px 3px 0px 0px;
        margin-bottom: 0px;
    }

    .all-content.bg-img .container .row.table.mobile .sub-row.table:nth-child(2) {
        border-radius: 0px 0px 3px 3px;
    }

    .all-content.bg-img .container .row.table.mobile .sub-row.table:nth-child(2) th.color{
        background-color: #eb6c63;
        color: #fff;
    }

    .all-content.bg-color .row.bg .col{
        width: 50% !important;
        margin: 0px auto 30px !important;
        position: initial !important;
        left: initial !important;
        float: none !important;
        padding: 95px 30px 30px !important;
        border-radius: 10px;
    }

    .all-content.bg-color .row.bg .col.col-1 {
        background: url(../images/icon_lock.png) no-repeat center 30px #fff;
    }

    .all-content.bg-color .row.bg .col.col-2 {
        background: url(../images/icon_mouse.png) no-repeat center 30px #fff;
    }

    .all-content.bg-color .row.bg .col.col-3 {
        background: url(../images/icon_edit.png) no-repeat center 30px #fff;
    }

    .all-content.bg-color .row.bg .col.col-4 {
        background: url(../images/icon_listcheck.png) no-repeat center 30px #fff;
    }

    .all-content.bg-color .row.bg .col.col-5 {
        background: url(../images/icon_check.png) no-repeat center 30px #fff;
        margin-bottom: 0px !important;
    }

    .all-content .container .row.img {
        background: url(../images/bg-img_m.jpg) no-repeat top center;
        background-size: 100%;
        margin-bottom: 0px;
    }

    .all-content .container .row.text.content {
        margin-bottom: 50px;
    }

    .all-content .container .row .text {
        font-size: 16px;
        position: initial;
        left: 0px;
        margin: 0px !important;
        padding: 0px !important;
        width: 100% !important;
    }

    .all-content .container .row p .number {
        background-color: #eb6c63;
        border-radius: 20px;
        color: #fff;
        margin-right: 10px;
        width: 25px;
        height: 25px;
        display: inline-block;
        text-align: center;
        padding-top: 3px;
        float: left;
        margin-top: 7px;
    }

    .all-content .container .row.text p .content {
        float: left;
        margin-left: 10px;
        width: calc(100% - 50px);
        margin-top: 7px;
    }

        .all-content .container .row.text p .content.top {
            margin-top: 0px;
        }

    .all-content .container .row.text p {
        padding-bottom: 10px;
        overflow: hidden;
    }

    .all-content .container .row .text .btn-hot {
        display: inline-block;
        margin-left: 15px;
        margin-top: 0px;
    }

    .all-content.bg-img .container .row.table table th.title {
        text-transform: uppercase;
    }    
}

@media screen and (max-width: 767px) {
    
}

@media screen and (max-width: 667px) {
    .all-content.white .carousel.slide .item .logo,
    .all-content.white .carousel.slide .item .content {
        width: 100%;
    }

    .all-content.white .carousel.slide .item .logo{
        text-align: center;
        margin-bottom: 10px;
    }

    .all-content.white .carousel.slide .item .logo img{
        float: none;
    }

    .headder .container .row h1{
        font-size: 35px;
    }

    .headder .container .row h3,
    .all-content .container .row .col.col-1 h3, 
    .all-content.bg-img .container .row h3, 
    .all-content.white .row h3, 
    .all-content.bg-color .row h3{
        font-size: 24px;
    }

    .headder .container .row p{
        font-size: 16px;
    }

    .all-content .container .row.col .col.col-2 iframe{
        width: 100%;
    }

    .all-content .container .row.img{
        height: 260px;
    }
}

@media screen and (max-width: 375px) {
    .headder {
        background-size: 240% 100%;
        height: 430px;
    }

    .all-content.bg-img .container .row.table table th,
    .all-content.bg-img .container .row.table table td {
        font-size: 12px;
    }

    .all-content.bg-color .row.bg .col{
        width: 90% !important;
    }

    .headder .container .row h1{
        font-size: 30px;
    }

    .headder .container .row h3,
    .all-content .container .row .col.col-1 h3,
    .all-content.bg-img .container .row h3,
    .all-content.white .row h3,
    .all-content.bg-color .row h3 {
        font-size: 20px;
    }

    .all-content.bg-color .row.bg h3, 
    .all-content.bg-color .row.block h3{
        font-size: 18px;
    }

    .all-content .container .row.img {
        height: 140px;
    }

    .all-content.bg-color .row p,
    .all-content.white .carousel.slide .item p.desc {
        font-size: 16px;
    }

    .all-content.bg-img .container .row p,
    .all-content.white .carousel.slide .item p.title {
        font-size: 14px;
    }

    .footer .container .row .img-logo img,
    .footer .container .row .img-phone img {
        height: 60px;
    }

    .all-content.white .carousel.slide .item p.title {
        background-position: 0px 8px;
    }
}

@media screen and (max-width: 320px) {
    .all-content.bg-img .container .row.table table th,
    .all-content.bg-img .container .row.table table td {
        font-size: 10px;
    }
}

/**end mobile**/